.footer{
    background-color: $color-grey-dark-2;
    color: $color-grey-light;
    font-size: 1.4rem;
    padding: 10rem 0;

    @include respond(tab-port){
        padding: 8rem 0;
    }
    

    &__logo-box{
        text-align: center;
        margin: 0 0 8rem;

        @include respond(tab-port){
            margin: 0 0 6rem;
        }
    }

    &__logo{
        width: 15rem;
        height: auto;
    }

    &__navigation{
        border-top: 1px solid $color-grey-dark;
        padding: 2rem 0 0;

        display: inline-block;

        @include respond(tab-port){
            width: 100%;
            text-align: center;
        }
    }

    &__list{
        list-style: none;
    }

    &__item{
        display: inline-block;

        &:not(:last-child){
            margin: 0 1.5rem 0 0;
        }
    }

    &__link{

        &:link, &:visited{
            background-color: $color-grey-dark-2;
            color: $color-grey-light;
            text-decoration: none;
            text-transform: uppercase;
            display: inline-block;

            transition: all .2s;
        }

        &:hover, &:active{
            color: $color-primary;
            box-shadow: 0 1rem 2rem rgba($color-black, .4);
            transform: rotate(5deg) scale(1.1);

        }
    }

    &_copyright{
        border-top: 1px solid $color-grey-dark;
        padding: 2rem 0 0;
        width: 80%;
        float: right;

        @include respond(tab-port){
            width: 100%;
            float: none;
        }
    }
}